Subject: Re: translation request--a meaning of life

From: [email-masked]
Date: Wed, 06 Jun 2001 08:06:56 -0000

isn't this more interesting and useful than the boring old bible? oh 
well, i'll try it myself...i wonder if anyone will even care.

--- In lojban@y..., thinkit8@l... wrote:
> This is the "meaning of life" as I've come up with so far (in my 
> limited experience). I don't have a draft translation yet, but was 
> wondering if anyone else would like to approach it. Note that I 
> basically define a word here, "overlord".
> 
> MEANING
> 
> Overlord: Conscious being with following properties.
> 
> #1. Will not die.
> 
> #2. Has control over and knowledge of reality. Time remains 
> sequential.
> 
> #3. Has mastery of mathematics and potential realizations of time-
> space objects.
> 
> --The meaning of a conscious being is to pursue one of two 
> unachievable goals.
> 
> LOVE:
> 
> #1. Only two conscious beings exist.
> 
> #2. Each conscious being is an overlord.
> 
> #3. A seed of love binds the two.
> 
> POWER:
> 
> #1. Only one conscious being exists.
> 
> #2. The conscious being is an overlord.